libdbd-pg-perl_3.4.2-1_amd64.deb


Advertisement

Description

libdbd-pg-perl - Perl DBI driver for the PostgreSQL database server

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libdbd-pg-perl
Package version: 3.4.2
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 567 B
Download size: 197.95 KB
Official Mirror: ftp.br.debian.org
DBD::Pg is a Perl DBI Database Driver module that works with the DBI module to provide access to PostgreSQL databases. It enables you to control a PostgreSQL database in a Perl script.

Alternatives

    Download

    Source package: libdbd-pg-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libdbd-pg-perl deb package:
      # sudo apt-get install libdbd-pg-perl

    Files

    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Bundle/DBD/Pg.pm
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/DBD/Pg.pm
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/auto/DBD/Pg/Pg.so
    • /usr/share/doc/libdbd-pg-perl/NEWS.Debian.gz
    • /usr/share/doc/libdbd-pg-perl/README.dev.gz
    • /usr/share/doc/libdbd-pg-perl/README.gz
    • /usr/share/doc/libdbd-pg-perl/TODO
    • /usr/share/doc/libdbd-pg-perl/changelog.Debian.gz
    • /usr/share/doc/libdbd-pg-perl/changelog.gz
    • /usr/share/doc/libdbd-pg-perl/copyright
    • /usr/share/man/man3/Bundle::DBD::Pg.3pm.gz
    • /usr/share/man/man3/DBD::Pg.3pm.gz

    Changelog

    2014-10-08 - gregor herrmann <gregoa@debian.org> libdbd-pg-perl (3.4.2-1) unstable; urgency=medium * Imported upstream version 3.4.2 * Declare compliance with Debian Policy 3.9.6.

    2014-09-13 - Dominic Hargreaves <dom@earth.li> libdbd-pg-perl (3.4.1-2) unstable; urgency=high * Team upload. * Add Breaks: on older versions of request-tracker4, which were incompatible with newer versions of libdbd-pg-perl (see #757879)

    2014-09-09 - Salvatore Bonaccorso <carnil@debian.org> libdbd-pg-perl (3.4.1-1) unstable; urgency=medium * Team upload. * Update Vcs-Browser URL to cgit web frontend * Add debian/upstream/metadata * Imported upstream version 3.4.1 (Closes: #761004) * Refresh testdir.patch patch (offset)

    2014-06-01 - gregor herrmann <gregoa@debian.org> libdbd-pg-perl (3.3.0-1) unstable; urgency=medium * New upstream release. * Refresh testdir.patch (offset). * Update years of upstream copyright.

    2014-05-21 - gregor herrmann <gregoa@debian.org> libdbd-pg-perl (3.2.1-1) unstable; urgency=medium * New upstream release. * Simplify debian/rules a bit. initdb is found again by the test suite.

    2014-05-16 - gregor herrmann <gregoa@debian.org> libdbd-pg-perl (3.2.0-1) unstable; urgency=medium * New upstream release.

    2014-04-13 - gregor herrmann <gregoa@debian.org> libdbd-pg-perl (3.1.1-1) unstable; urgency=medium * New upstream release. * Strip trailing slash from metacpan URLs. * debian/rules: re-enable tests which were skipped. + Tell testsuite where initdb is. + Run test as user that builds the package.

    2014-02-12 - gregor herrmann <gregoa@debian.org> libdbd-pg-perl (3.0.0-1) unstable; urgency=medium * New upstream release. * Drop 2 patches (merged upstream), refresh the third one (offset). * Update years of copyright. * Bump versioned build dependency on libdbi-perl and add it to Depends as well. * Declare compliance with Debian Policy 3.9.5. * Add note about changed UTF-8 handling to debian/NEWS.

    2013-09-26 - Salvatore Bonaccorso <carnil@debian.org> libdbd-pg-perl (2.19.3-2) unstable; urgency=low * Team upload. * Add 0001-Use-DEBUG1-for-the-PrintWarn-test-as-Postgres-got-le.patch patch. Fix "FTBFS: Failed test 'DB handle attribute "PrintWarn" shows warnings when on'". (Closes: #723928)

    2013-05-19 - Xavier Guimard <x.guimard@free.fr> libdbd-pg-perl (2.19.3-1) unstable; urgency=low [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Xavier Guimard ] * New upstream release * Bump Standards-Version to 3.9.4 * Add myself to uploaders * Bump debhelper compatibility to 9 to get hardening flags * Update patches (offsets and format) [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs

    Advertisement
    Advertisement